
BIGFOOT_VERSION = "2.4.0.0093";

function BigFootChangelog_ah()
	BIGFOOT_CHANGELOG1 = "<HTML><BODY>";
end

function BigFootChangelog_at(title)
	BIGFOOT_CHANGELOG1 = BIGFOOT_CHANGELOG1 .. "<BR/><H1>" .. title .. "</H1>";
end

function BigFootChangelog_ar(title, details)
	BIGFOOT_CHANGELOG1 = BIGFOOT_CHANGELOG1 .. "<P>|cff00e0e0" .. title .. "|r：" .. details .. "</P>";
end

function BigFootChangelog_af()
	BIGFOOT_CHANGELOG1 = BIGFOOT_CHANGELOG1 .. "</BODY></HTML>";
end


if (GetLocale() == "zhCN") then
	BigFootChangelog_ah();

	BigFootChangelog_at("9/22/2008 (2.4.0093)");
	BigFootChangelog_ar("萨满助手", "修正萨满助手可能出现脚本错误的问题。");
	BigFootChangelog_ar("物品信息", "修正物品信息可能导致脚本错误的问题。");
	BigFootChangelog_ar("萨满助手", "修正萨满助手有时候在关闭的情况下会自动加载的问题。");

	BigFootChangelog_at("9/16/2008 (2.4.0089)");
	BigFootChangelog_ar("大脚客户端", "大脚客户端版本升级至1.121，尝试修复一些用户出现运行错误的问题。");
	BigFootChangelog_ar("法术计时器", "修正法术计时器中对图腾计时的时候可能出现卡住的问题。修正计时器的切割问题。");
	BigFootChangelog_ar("萨满助手", "增加新的模块，萨满助手。该模块目前处于测试期，默认是关闭的。如果想要开启，可以通过点击职业助手模块开启，欢迎尝试。");
	BigFootChangelog_ar("鼠标提示", "修正鼠标提示有时候会遮住动作条按钮的问题。");
	BigFootChangelog_ar("信息收集", "修正代码以便更加精确数据。");

	BigFootChangelog_at("9/11/2008 (2.4.0084)");
	BigFootChangelog_ar("法术计时器", "修正法术计时器中潜行者的切割技能计时错误的问题。");

	BigFootChangelog_at("9/10/2008 (2.4.0083)");
	BigFootChangelog_ar("猎人助手", "修正猎人助手有时候在战斗状态外依然有快速射击计时条的问题。");
	BigFootChangelog_ar("信息收集", "修正部分NPC无法获得坐标信息的问题。");
	BigFootChangelog_ar("大脚任务查询", "修正任务查询可能出现脚本错误的问题。");
	BigFootChangelog_ar("一键驱散", "如果用户没有设定宏按键，将不会有未绑定的提示。");
	BigFootChangelog_ar("法术计时器", "针对法术计时器进行第三次改版，修正若干错误以及增加一些法术的计时。");
	BigFootChangelog_ar("法术计时器", "增加新功能，Shift点击法术图标可以在聊天输入框中插入法术的剩余时间文字说明。");
	BigFootChangelog_ar("首领模块", "首领模块(DBM)版本升级至3.22。");
	BigFootChangelog_ar("任务查询", "修正在宽屏模式下，任务查询的删除按钮位置不正确的问题。");
	BigFootChangelog_ar("信息盒", "修正现代版以及精简版切换到传统版的时候，会出现动作按键无法通过键盘施法的问题。");
	BigFootChangelog_ar("信息盒", "修正暗夜精灵盗贼夜遁时可能出现插件被禁止的提示的问题。");

	BigFootChangelog_at("8/28/2008 (2.4.0074)");
	BigFootChangelog_ar("大脚更新客户端", "为了保证兼容性，大脚开启URL将改用启动IE浏览器，而不是默认浏览器。");
	BigFootChangelog_ar("大脚基本库", "更新了ACE库文件。更新了一键驱散(Decursive)、团队框架(Grid)以及仇恨统计(Omen)插件。");
	BigFootChangelog_ar("怪物目标", "修正怪物目标清空监控者列表时按钮文字错误的问题。更改坦克列表为监控者列表。");
	BigFootChangelog_ar("任务查询", "完善某些任务数据不完整的问题，查询更加准确。");

	BigFootChangelog_at("8/20/2008 (2.4.0070)");
	BigFootChangelog_ar("任务查询", "修正任务查询繁体版出现区域混乱的问题。");
	BigFootChangelog_ar("鼠标提示", "修正鼠标提示可能出现脚本错误的问题。");
	BigFootChangelog_ar("小地图按键包", "修正小地图按键包可能出现堆栈溢出导致的脚本错误。");
	BigFootChangelog_ar("法术助手", "修正法术助手出现多个图标时拾取法术混乱的问题。");
	BigFootChangelog_ar("大脚更新器", "修正大字体模式下，界面出现残缺的问题。");
	BigFootChangelog_ar("任务查询", "增加[删除查询标记]以及[返回]按钮。");
	BigFootChangelog_ar("副本地图", "修正副本地图可能出现脚本错误的问题。");
	BigFootChangelog_ar("地图标记", "修正地图标记会显示在副本地图上的问题。");
	BigFootChangelog_ar("自动换装", "防止自动换装拖动时会拖出到屏幕外面的问题。");
	BigFootChangelog_ar("大脚基本库", "修正Ace3重复加载时可能出现脚本错误的问题。");

	BigFootChangelog_at("8/12/2008 (2.4.0065)");
	BigFootChangelog_ar("大脚更新器", "修正某些用户依旧出现重复更新widget.xml的问题。");
	BigFootChangelog_ar("大脚更新器", "修正某些用户出现程序非法的问题。");
	BigFootChangelog_ar("任务查询", "增加任务查询的繁体版。名称是从简体而来，可能会稍有出路，但不影响使用。");
	BigFootChangelog_ar("任务查询", "修正任务查询后可能导致ESC键无法使用的问题。");
	BigFootChangelog_ar("大脚头像", "修正焦点头像的普通模式可能出现无法显示的问题。");
	BigFootChangelog_ar("战斗指示", "修正战斗指示sct在某些情况下会出现脚本错误的问题。");

	BigFootChangelog_at("7/31/2008 (2.4.0062)");
	BigFootChangelog_ar("任务查询", "更换任务查询模块iWoWQuery为BigFootQuest，查询结果更加准确和完备。");
	BigFootChangelog_ar("大脚基本库", "修正大脚基本库出现有关LibRock的脚本错误的问题。");
	BigFootChangelog_ar("大脚更新", "修正重复更新widget.xml的问题。");

	BigFootChangelog_at("7/28/2008 (2.4.0060)");
	BigFootChangelog_ar("首领模块", "版本更新至2.31。");
	BigFootChangelog_ar("大脚基本库", "更新所有Ace模块至最新版本。");
	BigFootChangelog_ar("仇恨统计", "仇恨统计插件更新至最新版本。");
	BigFootChangelog_ar("伤害统计", "伤害统计插件更新至最新版本。");
	BigFootChangelog_ar("装备信息", "修正装备统计可能出现脚本错误的问题。");
	BigFootChangelog_ar("信息收集", "修正信息收集某些数据不准确的问题。");

	BigFootChangelog_at("7/22/2008 (2.4.0058)");
	BigFootChangelog_ar("大脚基本库", "修正来自暴雪标准界面的本地化BUG：当有多名玩家进入战场时会导致脚本错误。");
	BigFootChangelog_ar("伤害统计", "版本升级至78174。");
	BigFootChangelog_ar("大脚基本库", "修正WMP模块未完全移除导致的脚本错误。");
	BigFootChangelog_ar("大脚基本库", "移除针对who命令BUG所作的补丁。");

	BigFootChangelog_at("7/21/2008 (2.4.0056)");
	BigFootChangelog_ar("大脚基本库", "修正大脚基本库选项改变时可能出现的逻辑错误。");
	BigFootChangelog_ar("大脚小工具", "调整时钟功能，增加选项“隐藏小地图下方的时间框“。该选项默认是开启的。");
	BigFootChangelog_ar("大脚基本库", "移除WMP模块。");

	BigFootChangelog_at("7/17/2008 (2.4.0055)");
	BigFootChangelog_ar("大脚头像", "消除显示大脚头像的调试信息的错误。");
	BigFootChangelog_ar("信息收集", "修正信息收集可能出现脚本错误的问题。");
	BigFootChangelog_ar("玩家链接", "修正某些玩家无法显示查看英雄榜界面的问题。");

	BigFootChangelog_at("7/16/2008 (2.4.0053)");
	BigFootChangelog_ar("大脚客户端", "大脚客户端版本更新至1.117。优化了更新检查代码，使更新检查的速度更快。");
	BigFootChangelog_ar("信息收集", "修正信息收集过程中可能出现脚本错误的问题。");
	BigFootChangelog_ar("玩家链接", "增加新的功能“查看英雄榜信息”。该功能必须通过客户端启动游戏才有效。");
	BigFootChangelog_ar("大脚基本库", "修正大脚基本库选项变更而引起的逻辑错误。");
	BigFootChangelog_ar("大脚头像", "提供焦点头像的普通模式以及简单模式。默认启用的是普通模式。");

	BigFootChangelog_at("7/10/2008 (2.4.0047)");
	BigFootChangelog_ar("小地图按键包", "修正小地图按键包与插件WIM会出现冲突的问题。");
	BigFootChangelog_ar("装备统计", "修正装备统计在英文版出现脚本错误的问题。");
	BigFootChangelog_ar("信息收集", "修正信息收集模块可能导致英文版出现脚本错误的问题。");

	BigFootChangelog_at("7/3/2008 (2.4.0045)");
	BigFootChangelog_ar("信息收集", "优化信息收集模块，提高准确度以及效率。");
	BigFootChangelog_ar("法术计时器", "修正盗贼使用技能时切换目标导致脚本错误的问题。");
	BigFootChangelog_ar("大脚头像", "强化焦点头像功能。使其可显示焦点的目标的头像。");
	BigFootChangelog_ar("大脚基本库", "修正使用/who无法查询英文名玩家的问题。");

	BigFootChangelog_at("6/20/2008 (2.4.0039)");
	BigFootChangelog_ar("自动换装", "增加对套装添加备注信息的功能。");
	BigFootChangelog_ar("首领模块", "更新首领模块(DBM)至版本3.20。");
	BigFootChangelog_ar("大脚头像", "增加大脚头像的团队标记显示。");
	BigFootChangelog_ar("竞技助手", "修正竞技助手进行设置时弹出脚本错误的问题。");
	BigFootChangelog_ar("仇恨统计", "更新仇恨统计(Omen)版本。");
	BigFootChangelog_ar("大脚基本库", "现在使用/who命令也可以正确的查询玩家信息。");
	BigFootChangelog_ar("便捷助手", "修正便捷助手开启时导致鼠标移动到头像上不会显示目标的鼠标提示信息。");

	BigFootChangelog_at("6/18/2008 (2.4.0038)");
	BigFootChangelog_ar("副本地图", "增加新模块[副本地图]。该模块可以显示副本地图以及首领掉落。该模块默认是开启的。");
	BigFootChangelog_ar("仇恨统计", "更新仇恨统计版本。修正仇恨统计的小地图按钮消失的问题。");
	BigFootChangelog_ar("法术计时器", "修正繁体版盗贼使用切割技能时会出现脚本错误的问题。");
	BigFootChangelog_ar("大脚基本库", "修复2.4.2版本中查询玩家功能不正常的问题。");
	BigFootChangelog_ar("大脚小工具", "优化代码，使其消耗更少的处理时间。");

	BigFootChangelog_at("6/16/2008 (2.4.0037)");
	BigFootChangelog_ar("客户端", "客户段版本更新至1.114，修正游戏运行中无法进行插件更新的问题。");
	BigFootChangelog_ar("任务查询", "恢复到以前版本，该版本数据较新版本更全。");
	BigFootChangelog_ar("大脚基本库", "增加开启快速设置焦点的选项，该选项默认是开启的。你可以找到“便捷工具”模块下的“开启快速设置焦点”选项。");
	BigFootChangelog_ar("大脚动作条", "修正大脚动作条隐藏模式无法保存的问题。增加一个新的选项“隐藏未用的动作按钮”。该选项默认是关闭的。");
	BigFootChangelog_ar("自动换装", "修正使用自动换装的save命令会出现脚本错误的问题。增加“8套装增强模式”，支持多达8套的换装。该选项默认是关闭的。");
	BigFootChangelog_ar("大脚头像", "修正大脚头像关闭焦点头像后出现脚本错误的问题。");
	BigFootChangelog_ar("法术计时器", "调整法术计时器的框架透明度，并使其只能在屏幕中移动。同时，移动窗口改为必须按住Shift键才能拖动。修正法术计时器针对猎人陷阱无法正确计时的问题。");
	BigFootChangelog_ar("竞技助手", "竞技助手(Proximo)版本升级至2.3。");
	BigFootChangelog_ar("猎人助手", "喂食框体现在可以通过按住Shift键进行拖动。");
	BigFootChangelog_ar("小地图按键包", "修正小地图按键包可能弹出脚本错误的问题。");

	BigFootChangelog_at("6/9/2008 (2.4.0036)");
	BigFootChangelog_ar("背包整合", "调整背包的位置。缺省情况下，背包的位置将处于屏幕中央。");
	BigFootChangelog_ar("头像增强", "调整萨满图腾框架的位置，以避免被经验条遮住。");
	BigFootChangelog_ar("组队施法", "修正组队施法不能保存魔法的问题。");

	BigFootChangelog_at("6/6/2008 (2.4.0035)");
	BigFootChangelog_ar("大脚基本库", "现在你可以通过shift+左键点击目标头像将其设置为焦点, shift+右键取消现在的焦点。请配合大脚头像或别的焦点头像插件使用。");
	BigFootChangelog_ar("组队施法", "现在空着按键在平时将变得透明。");
	BigFootChangelog_ar("头像增强", "当开启头像增强时，标准世界状态窗体的位置会被调整以防止遮住目标头像。");
	BigFootChangelog_ar("团队框架", "修正团队框架第一次载入时会出现无法显示文字的问题。调整团队框架的缺省设置：反选颜色设置为默认是开启状态。增加若干团队框架的模块。");
	BigFootChangelog_ar("法术计时器", "修正法术计时器出现目标混乱的问题。重新校验所有法术的匹配模板。全方位支持本地化。");
	BigFootChangelog_ar("怪物血量", "修正开始显示百分比时队友及队友宠物生命值显示错误问题。");

	BigFootChangelog_at("5/30/2008 (2.4.0034)");
	BigFootChangelog_ar("怪物血量", "修复怪物血量的数值可能有残留的问题。");
	BigFootChangelog_ar("团队助手", "修复团队助手(oRA2)可能弹出“重新载入插件”的窗口。");
	BigFootChangelog_ar("一键驱散", "修复一键驱散的脚本错误。");

	BigFootChangelog_at("5/30/2008 (2.4.0033)");
	BigFootChangelog_ar("法术计时器", "尝试修复法术计时器出现重叠的问题。");
	BigFootChangelog_ar("大脚小工具", "强化坐标显示模块，支持拖动。");
	BigFootChangelog_ar("团队助手", "增加新的团队助手模块(oRA2)。以前的Grid更名为团队框架。");
	BigFootChangelog_ar("一键驱散", "修正血精灵牧师优先使用吞噬魔法进行驱散的问题。");
	BigFootChangelog_ar("一键驱散", "萨满祭司左键改为绑定消毒术（以前为净化术），右键绑定为祛病术。修改一键驱散的宏按键，缺省为响应左键，按住Alt键后该宏响应为右键。按住Shift键后改宏响应为Ctrl-左键。");
	BigFootChangelog_ar("怪物血量", "消除怪物血量数值重叠的问题。增加目标魔法值显示, 该项缺省为开启。");

	BigFootChangelog_at("5/26/2008 (2.4.0032)");
	BigFootChangelog_ar("基本库", "修正GOLD,SILVER,COPPER全局变量取消所产生的错误。");
	BigFootChangelog_ar("基本库", "更新Ace Library以及部分Ace插件。");

	BigFootChangelog_at("5/26/2008 (2.4.0031)");
	BigFootChangelog_ar("基本库", "修正GOLD全局变量取消所产生的错误。");
	BigFootChangelog_ar("任务查询", "暂时取消对接受任务等级的判断。");
	BigFootChangelog_ar("大脚动作条", "大脚动作条将不再自动隐藏空按键, 避免按键消失问题。");
	BigFootChangelog_ar("法术计时器", "修正萨满的法术即使出现混乱的问题。修正法术计时器重复Buff的时候无法正确计时的问题。修正法术计时器施法过程中切换目标导致目标混乱的问题。");
	BigFootChangelog_ar("鼠标提示", "修正鼠标提示移动到尸体上弹出对话框的问题。");

	BigFootChangelog_at("5/21/2008 (2.4.0030)");
	BigFootChangelog_ar("饰品管理", "修正饰品管理在2.4.2版本中会出现脚本错误的问题。");
	BigFootChangelog_ar("大脚客户端", "版本升级至1.113。优化更新时的速度。");

	BigFootChangelog_at("5/19/2008 (2.4.0029)");
	BigFootChangelog_ar("大脚客户端", "版本升级至1.112。修复配置无法下载的问题。调整插件选择界面，修复由于插件过多造成选择插件不便的问题。");
	BigFootChangelog_ar("法术计时器", "调整法术计时器的表现，修复萨满图腾有时候会同时出现几个的问题。");
	BigFootChangelog_ar("团队助手", "改用团队助手插件Grid，CT_RaidAssist被废弃。");
	BigFootChangelog_ar("大脚基本库", "修正大脚迷你地图按钮有时候无法点击的问题。");
	BigFootChangelog_ar("仇恨统计", "该用新的仇恨统计插件Omen，KTM被废弃。");
	BigFootChangelog_ar("小地图按键包", "增加新模块小地图按键包，该模块可以将过多的小地图按钮整合到一起。该模块默认是开启的。");
	BigFootChangelog_ar("背包指示器", "移除背包指示器模块，取而代之使用暴雪标准界面的显示方法。");
	BigFootChangelog_ar("大脚头像", "修正大脚头像在切换风格时导致名称消失的问题。");
	BigFootChangelog_ar("地图标记", "移除“发送标记给玩家”和“发送标记给队友”的功能。");
	BigFootChangelog_ar("组队工具", "增加新的模块一键施法（Clique），该模块默认是关闭的。如果你想开启，请在大脚设置界面的组队工具模块中开启。对于治疗职业，一键施法如果与Grid配合使用可以达到更佳的效果。");
	BigFootChangelog_ar("竞技助手", "增加惊喜助手（Proximo），该模块默认是关闭的。如果你是一个竞技场爱好者，建议开启。");
	BigFootChangelog_ar("自动换装", "修正AutoEquip会弹出脚本错误的问题。");
	BigFootChangelog_ar("法术计时器", "提高法术计时器的进度，修正变羊术提前结束后计时器不消失的问题。");

	BigFootChangelog_at("5/8/2008 (2.4.0028)");
	BigFootChangelog_ar("职业助手", "修正英勇打击后无法重置计时的错误；修正无法移动的问题。");
	BigFootChangelog_ar("仇恨统计", "改用仇恨统计(KTM)的Illidanel修改版，该版本修正了绝大部分KTM统计错误的地方。感谢Illidanel为之付出的辛勤劳动！");
	BigFootChangelog_ar("大脚小工具", "为了不适坐标小工具遮住邮件提醒，修正了邮件提醒的位置；修正坐标在切换地图时显示不正确的问题。");

	BigFootChangelog_at("5/5/2008 (2.4.0027)");
	BigFootChangelog_ar("首领模块", "DBM模块版本更新至3.11。");
	BigFootChangelog_ar("物品信息", "修正物品信息的金钱贴图会引起提示闪烁的问题。");
	BigFootChangelog_ar("增强头像", "修正队友头像的职业图标的位置。");
	BigFootChangelog_ar("动作图标", "修正冷却计时在小图标上显示过大的问题。");
	BigFootChangelog_ar("大脚头像", "调整目标的目标的位置，缺省不显示目标的目标。修正目标的目标的头像施法条不正确的问题。");
	BigFootChangelog_ar("大脚小工具", "增加新模块大脚小工具，该模块提供时间以及坐标显示。");
	BigFootChangelog_ar("信息盒", "信息盒模块调整为缺省关闭。由于此项修改，请使用信息盒的用户自行打开信息盒的选项。该选项在大脚设置面板的信息盒模块。");
	BigFootChangelog_ar("怪物仇恨", "应玩家要求，恢复怪物仇恨插件。该插件是作为可选插件，缺省情况下不进行更新。如果您需要使用该插件，请手动点击“选择插件”，打开“额外插件”面板，勾上即可。");

	BigFootChangelog_at("4/30/2008 (2.4.0026)");
	BigFootChangelog_ar("客户端", "更新客户端，采用新的更新检测机制以避免服务器流量过大。");
	BigFootChangelog_ar("大脚头像", "添加大脚头像模块，该模块的焦点头像部分默认是开启的，你可以在设置面板关闭它。");
	BigFootChangelog_ar("战斗指示", "重新添加sct。");
	BigFootChangelog_ar("伤害统计", "伤害统计(Recount)升级至版本71617。");
	BigFootChangelog_ar("仇恨统计", "升级仇恨统计(KTM)至版本21.14。");
	BigFootChangelog_ar("任务查询", "采用新的任务查询方式，修正放弃所有任务的时候会弹出脚本错误的问题。");
	BigFootChangelog_ar("信息收集", "修正接任务时可能出现脚本错误的问题。");
	BigFootChangelog_ar("职业助手", "添加攻击计时器测试版，该模块只针对战士有效。");
	BigFootChangelog_ar("怪物目标", "由于大脚头像已经包含该模块的大部分功能，因此移除该模块。");

	BigFootChangelog_at("4/3/2008 (2.4.0.0025)");
	BigFootChangelog_ar("客户端", "更新客户端，修正部分客户端无法登录用户的问题。");
	BigFootChangelog_ar("信息收集", "修正信息收集有弹出脚本错误的问题。");

	BigFootChangelog_at("4/2/2008 (2.4.0.0024)");
	BigFootChangelog_ar("客户端", "更新客户端，优化上传配置的功能，使其更加快捷。");
	BigFootChangelog_ar("客户端", "修正内嵌网页有时候出现花屏的问题。");
	BigFootChangelog_ar("装备统计", "修正装备统计的插件版本错误的问题。");
	BigFootChangelog_ar("信息收集", "修正信息收集导致对话训练师时弹出脚本错误的问题。");

	BigFootChangelog_at("4/1/2008 (2.4.0.0023)");
	BigFootChangelog_ar("基本库", "强化了对错误消息的从属判定。");
	BigFootChangelog_ar("首领模块", "更新首领模块(DBM)至版本3.11。");
	BigFootChangelog_ar("仇恨统计", "更新仇恨统计(KTM)至版本21.11。");
	BigFootChangelog_ar("装备统计", "矫正了一部分职业的计算公式。");
	BigFootChangelog_ar("天赋模拟器", "升级天赋模拟器版本至2.4。");
	BigFootChangelog_ar("伤害统计", "由于2.4的到来，原有DamageMeters不再更新，现改用新的插件Recount，为此对大家习惯上的改变抱歉，请大家适应更加强大的Recount罢。");
	BigFootChangelog_ar("法术计时器", "修改以采用2.4的战斗日志，图腾计时将更加准确。");

	BigFootChangelog_at("3/7/2008 (2.3.2.0022)");
	BigFootChangelog_ar("团队施法", "修正团队施法的图标与边框重合的问题。");
	BigFootChangelog_ar("鼠标提示", "修正鼠标提示有时候显示空白信息框的问题。");
	BigFootChangelog_ar("装备统计", "修正装备统计有时候会弹出脚本错误的问题。");

	BigFootChangelog_af();

	BIGFOOT_VERSION_FONT1 = "Fonts\\ZYHei.TTF";
	BIGFOOT_VERSION_FONT2 = "Fonts\\ZYHei.TTF";
	BIGFOOT_VERSION_FONT3 = "Fonts\\ZYHei.TTF";
	BIGFOOT_VERSION_FONT4 = "Fonts\ZYKai_T.TTF";

	BIGFOOT_VERSION_TITLE = "更新日志";
elseif (GetLocale() == "zhTW") then
	BigFootChangelog_ah();

	BigFootChangelog_at("6/9/2008 (2.4.0036)");
	BigFootChangelog_ar("背包整合", "調整背包的位置。缺省情況下，背包的位置將處於螢幕中央。");
	BigFootChangelog_ar("頭像增強", "調整薩滿圖騰框架的位置，以避免被經驗條遮住。");
	BigFootChangelog_ar("組隊施法", "修正組隊施法不能保存魔法的問題。");

	BigFootChangelog_at("6/6/2008 (2.4.0035)");
	BigFootChangelog_ar("大腳基本庫", "現在你可以通過shift+左鍵點擊目標頭像將其設置為焦點, shift+右鍵取消現在的焦點。請配合大腳頭像或別的焦點頭像外掛程式使用。");
	BigFootChangelog_ar("組隊施法", "現在空著按鍵在平時將變得透明。");
	BigFootChangelog_ar("頭像增強", "當開啟頭像增強時，標準世界狀態表單的位置會被調整以防止遮住目標頭像。");
	BigFootChangelog_ar("團隊框架", "修正團隊框架第一次載入時會出現無法顯示文字的問題。調整團隊框架的缺省設置：反選顏色設置為預設是開啟狀態。增加若干團隊框架的模組。");
	BigFootChangelog_ar("法術計時器", "修正法術計時器出現目標混亂的問題。重新校驗所有法術的匹配範本。全方位支持當地語系化。");
	BigFootChangelog_ar("怪物血量", "修正開始顯示百分比時隊友及隊友寵物生命值顯示錯誤問題。");

	BigFootChangelog_at("5/30/2008 (2.4.0034)");
	BigFootChangelog_ar("怪物血量", "修復怪物血量的數值可能有殘留的問題。");
	BigFootChangelog_ar("團隊助手", "修復團隊助手(oRA2)可能彈出“重新載入外掛程式”的窗口。");
	BigFootChangelog_ar("一鍵驅散", "修復一鍵驅散的腳本錯誤。");

	BigFootChangelog_at("5/30/2008 (2.4.0033)");
	BigFootChangelog_ar("法術計時器", "嘗試修復法術計時器出現重疊的問題。");
	BigFootChangelog_ar("大腳小工具", "強化座標顯示模組，支援拖動。");
	BigFootChangelog_ar("團隊助手", "增加新的團隊助手模組(oRA2)。以前的Grid更名為團隊框架。");
	BigFootChangelog_ar("一鍵驅散", "修正血精靈牧師優先使用吞噬魔法進行驅散的問題。");
	BigFootChangelog_ar("一鍵驅散", "薩滿祭司左鍵改為綁定消毒術（以前為淨化術），右鍵綁定為祛病術。修改一鍵驅散的巨集按鍵，缺省為回應左鍵，按住Alt鍵後該宏回應為右鍵。按住Shift鍵後改宏回應為Ctrl-左鍵。");
	BigFootChangelog_ar("怪物血量", "消除怪物血量數值重疊的問題。增加目標魔法值顯示, 該項缺省為開啟。");

	BigFootChangelog_at("5/26/2008 (2.4.0032)");
	BigFootChangelog_ar("基本庫", "修正GOLD,SILVER,COPPER全域變數取消所產生的錯誤。");
	BigFootChangelog_ar("基本庫", "更新Ace Library以及部分Ace外掛程式。");

	BigFootChangelog_at("5/26/2008 (2.4.0031)");
	BigFootChangelog_ar("基本庫", "修正GOLD全域變數取消所產生的錯誤。");
	BigFootChangelog_ar("任務查詢", "暫時取消對接受任務等級的判斷。");
	BigFootChangelog_ar("大腳動作條", "大腳動作條將不再自動隱藏空按鍵, 避免按鍵消失問題。");
	BigFootChangelog_ar("法術計時器", "修正薩滿的法術即使出現混亂的問題。修正法術計時器重複Buff的時候無法正確計時的問題。修正法術計時器施法過程中切換目標導致目標混亂的問題。");
	BigFootChangelog_ar("滑鼠提示", "修正滑鼠提示移動到屍體上彈出對話方塊的問題。");

	BigFootChangelog_at("5/21/2008 (2.4.0030)");
	BigFootChangelog_ar("飾品管理", "修正飾品管理在2.4.2版本中會出現腳本錯誤的問題。");
	BigFootChangelog_ar("大腳用戶端", "版本升級至1.113。優化更新時的速度。");

	BigFootChangelog_at("5/19/2008 (2.4.0029)");
	BigFootChangelog_ar("大腳用戶端", "版本升級至1.112。修復配置無法下載的問題。調整外掛程式選擇介面，修復由於外掛程式過多造成選擇外掛程式不便的問題。");
	BigFootChangelog_ar("法術計時器", "調整法術計時器的表現，修復薩滿圖騰有時候會同時出現幾個的問題。");
	BigFootChangelog_ar("團隊助手", "改用團隊助手外掛程式Grid，CT_RaidAssist被廢棄。");
	BigFootChangelog_ar("大腳基本庫", "修正大腳迷你地圖按鈕有時候無法點擊的問題。");
	BigFootChangelog_ar("仇恨統計", "該用新的仇恨統計外掛程式Omen，KTM被廢棄。");
	BigFootChangelog_ar("小地圖按鍵包", "增加新模組小地圖按鍵包，該模組可以將過多的小地圖按鈕整合到一起。該模組預設是開啟的。");
	BigFootChangelog_ar("背包指示器", "移除背包指示器模組，取而代之使用暴雪標準介面的顯示方法。");
	BigFootChangelog_ar("大腳頭像", "修正大腳頭像在切換風格時導致名稱消失的問題。");
	BigFootChangelog_ar("地圖標記", "移除“發送標記給玩家”和“發送標記給隊友”的功能。");
	BigFootChangelog_ar("組隊工具", "增加新的模組一鍵施法（Clique），該模組預設是關閉的。如果你想開啟，請在大腳設置介面的組隊工具模組中開啟。對於治療職業，一鍵施法如果與Grid配合使用可以達到更佳的效果。");
	BigFootChangelog_ar("競技助手", "增加驚喜助手（Proximo），該模組預設是關閉的。如果你是一個競技場愛好者，建議開啟。");
	BigFootChangelog_ar("自動換裝", "修正AutoEquip會彈出腳本錯誤的問題。");
	BigFootChangelog_ar("法術計時器", "提高法術計時器的進度，修正變羊術提前結束後計時器不消失的問題。");

	BigFootChangelog_at("5/8/2008 (2.4.0028)");
	BigFootChangelog_ar("職業助手", "修正英勇打擊後無法重置計時的錯誤；修正無法移動的問題。");
	BigFootChangelog_ar("仇恨統計", "改用仇恨統計(KTM)的Illidanel修改版，該版本修正了絕大部分KTM統計錯誤的地方。感謝Illidanel為之付出的辛勤勞動！");
	BigFootChangelog_ar("大腳小工具", "為了不適座標小工具遮住郵件提醒，修正了郵件提醒的位置；修正座標在切換地圖時顯示不正確的問題。");

	BigFootChangelog_at("5/5/2008 (2.4.0027)");
	BigFootChangelog_ar("首領模組", "DBM模組版本更新至3.11。");
	BigFootChangelog_ar("物品資訊", "修正物品資訊的金錢貼圖會引起提示閃爍的問題。");
	BigFootChangelog_ar("增強頭像", "修正隊友頭像的職業圖示的位置。");
	BigFootChangelog_ar("動作圖示", "修正冷卻計時在小圖示上顯示過大的問題。");
	BigFootChangelog_ar("大腳頭像", "調整目標的目標的位置，缺省不顯示目標的目標。修正目標的目標的頭像施法條不正確的問題。");
	BigFootChangelog_ar("大腳小工具", "增加新模組大腳小工具，該模組提供時間以及座標顯示。");
	BigFootChangelog_ar("資訊盒", "資訊盒模組調整為缺省關閉。由於此項修改，請使用資訊盒的使用者自行打開資訊盒的選項。該選項在大腳設置面板的資訊盒模組。");
	BigFootChangelog_ar("怪物仇恨", "應玩家要求，恢復怪物仇恨外掛程式。該外掛程式是作為可選外掛程式，缺省情況下不進行更新。如果您需要使用該外掛程式，請手動點擊“選擇外掛程式”，打開“額外外掛程式”面板，勾上即可。");

	BigFootChangelog_at("4/30/2008 (2.4.0026)");
	BigFootChangelog_ar("用戶端", "更新用戶端，採用新的更新檢測機制以避免伺服器流量過大。");
	BigFootChangelog_ar("大腳頭像", "添加大腳頭像模組，該模組的焦點頭像部分預設是開啟的，你可以在設置面板關閉它。");
	BigFootChangelog_ar("戰鬥指示", "重新添加sct。");
	BigFootChangelog_ar("傷害統計", "傷害統計(Recount)升級至版本71617。");
	BigFootChangelog_ar("仇恨統計", "升級仇恨統計(KTM)至版本21.14。");
	BigFootChangelog_ar("任務查詢", "採用新的任務查詢方式，修正放棄所有任務的時候會彈出腳本錯誤的問題。");
	BigFootChangelog_ar("資訊收集", "修正接任務時可能出現腳本錯誤的問題。");
	BigFootChangelog_ar("職業助手", "添加攻擊計時器測試版，該模組只針對戰士有效。");
	BigFootChangelog_ar("怪物目標", "由於大腳頭像已經包含該模組的大部分功能，因此移除該模組。");

	BigFootChangelog_at("4/3/2008 (2.4.0.0025)");
	BigFootChangelog_ar("用戶端", "更新用戶端，修正部分用戶端無法登錄使用者的問題。");
	BigFootChangelog_ar("資訊收集", "修正資訊收集有彈出腳本錯誤的問題。");

	BigFootChangelog_at("4/2/2008 (2.4.0.0024)");
	BigFootChangelog_ar("用戶端", "更新用戶端，優化上傳配置的功能，使其更加快捷。");
	BigFootChangelog_ar("用戶端", "修正內嵌網頁有時候出現花屏的問題。");
	BigFootChangelog_ar("裝備統計", "修正裝備統計的外掛程式版本錯誤的問題。");
	BigFootChangelog_ar("資訊收集", "修正資訊收集導致對話訓練師時彈出腳本錯誤的問題。");

	BigFootChangelog_at("4/1/2008 (2.4.0.0023)");
	BigFootChangelog_ar("基本庫", "強化了對錯誤消息的從屬判定。");
	BigFootChangelog_ar("首領模組", "更新首領模組(DBM)至版本3.11。");
	BigFootChangelog_ar("仇恨統計", "更新仇恨統計(KTM)至版本21.11。");
	BigFootChangelog_ar("裝備統計", "矯正了一部分職業的計算公式。");
	BigFootChangelog_ar("天賦模擬器", "升級天賦模擬器版本至2.4。");
	BigFootChangelog_ar("傷害統計", "由於2.4的到來，原有DamageMeters不再更新，現改用新的外掛程式Recount，為此對大家習慣上的改變抱歉，請大家適應更加強大的Recount罷。");
	BigFootChangelog_ar("法術計時器", "修改以採用2.4的戰鬥日誌，圖騰計時將更加準確。");

	BigFootChangelog_at("3/7/2008 (2.3.2.0022)");
	BigFootChangelog_ar("團隊施法", "修正團隊施法的圖示與邊框重合的問題。");
	BigFootChangelog_ar("滑鼠提示", "修正滑鼠提示有時候顯示空白資訊框的問題。");
	BigFootChangelog_ar("裝備統計", "修正裝備統計有時候會彈出腳本錯誤的問題。");

	BigFootChangelog_af();

	BIGFOOT_VERSION_FONT1 = "Fonts\\bHEI01B.TTF";
	BIGFOOT_VERSION_FONT2 = "Fonts\\bHEI01B.TTF";
	BIGFOOT_VERSION_FONT3 = "Fonts\\bHEI01B.TTF";
	BIGFOOT_VERSION_FONT4 = "Fonts\\bLEI00D.TTF";

	BIGFOOT_VERSION_TITLE = "更新日誌";
end

function BigFootChangelog_Register()
	local font1 = {};
	font1.inherits = MasterFont;
	font1.path = BIGFOOT_VERSION_FONT1;
	font1.height = 15;
	font1.color = {r = 0.8828125, g = 0.84765625, b = 0.6875};

	local font2 = {};
	font2.inherits = MasterFont;
	font2.path = BIGFOOT_VERSION_FONT2;
	font2.height = 18;
	font2.color = {r = 1.0, g = 0.82, b = 0.09765625};

	local font3 = {};
	font3.inherits = MasterFont;
	font3.path = BIGFOOT_VERSION_FONT3;
	font3.height = 18;
	font3.color = {r = 0.0, g = 1.0, b = 0.0};

	local font4 = {};
	font4.inherits = MasterFont;
	font4.path = BIGFOOT_VERSION_FONT4;
	font4.height = 15;
	font4.color = {r = 1.0, g = 0.82, b = 0.09765625};

	local callbacks = {};
	callbacks.OnLinkClick = function(linkType, linkContent)
	end

	BigFootReader_RegisterBook(BIGFOOT_VERSION_TITLE, "BIGFOOT_CHANGELOG", true, font1, font2, font3, font4, callbacks);
end

BigFootChangelog_Register();
